@charset "utf-8";
.menu_up_div{
	width:942px;
	height:59px;
	position:relative;
	top:0px;
	right:0px;
	background-image:url(../images/bg_menu_bottom.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}

.menu_up_top_right_side{
	width:174px;
	height:8px;
	background-image:url(../images/menu_up_top_right.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:29px;
	right:0px;
}
.menu_up_top_left_side{
	width:97px;
	height:8px;
	background-image:url(../images/menu_up_top_left.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:29px;
	right:846px;
}
/*************************************************************************/
.menu_up_but{
	width:96px;
	height:38px;
	background-image:url(../images/menu_back.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
}
.menu_up_but_act{
	width:96px;
	height:38px;
	background-image:url(../images/menu_back_act.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
}
.menu_up_but_act a.menu{color:#FFFFFF;}
.menu_up_but_2{
	width:192px;
	height:38px;
	background-image:url(../images/menu_back_2.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
}

.menu_up_but_2_act{
	width:192px;
	height:38px;
	background-image:url(../images/menu_back_act_2.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
}
.menu_up_but_2_act a.menu{color:#FFFFFF;}

a.menu{
	color:#000000;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:7px;
	right:0px;
}
a.menu:hover{
	color:#FFFFFF;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:7px;
	right:0px;
}
/*************************************************************************/
/*.menu_up{
	width:940px;
	height:44px;
	table-layout:fixed;
}
.menu
{
	height:44px;
	text-align:center;
	position:relative;
	top:0px;
	right:0px;
	vertical-align:top;
}*/
/*.menu a{
	color:#666;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:10px;
	right:0px;
}
.menu a:hover{
	color:#666;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	position:relative;
	top:10px;
	right:0px;
}
*/
/********************Sub Menu*******************************************/
.sub_menu{
	width:759px;
	height:33px;
	position:relative;
	top:0px;
	right:2px;
	background-image:url(../images/hagor_03_new2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left:10px;
}
.sub_menu .topic_text{
	position:absolute;
	top:7px;
	left:260px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
}
.sub_menu .val_search{
	position:absolute;
	top:7px;
	left:33px;
	width:137px;
	height:12px;
	font:normal 10px Arial, Helvetica, sans-serif;
}
.sub_menu .search_but{
	width:19px;
	height:17px;
	position:absolute;
	top:7px;
	left:5px;
	cursor:pointer;
}
/************************************************************/
.sub_menu .item_sub_0{
	position:absolute;
	top:7px;
	left:410px;
	width:90px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}
.sub_menu .item_sub_2{
	position:absolute;
	top:7px;
	left:515px;
	width:55px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}
.sub_menu .item_sub_3{
	position:absolute;
	top:7px;
	left:605px;
	width:40px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}

.sub_menu .item_sub_4{
	position:absolute;
	top:7px;
	left:670px;
	width:40px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************************************************/
.sub_menu .item_sub_0_c{
	position:absolute;
	top:7px;
	left:455px;
	width:90px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}

.sub_menu .item_sub_1_c{
	position:absolute;
	top:7px;
	left:360px;
	width:70px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}
.sub_menu .item_sub_2_c{
	position:absolute;
	top:7px;
	left:560px;
	width:55px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}
.sub_menu .item_sub_3b_c{
	position:absolute;
	top:7px;
	left:660px;
	width:65px;
	height:12px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
}
/*****************************************************************************/
.sub_menu a{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#999999;
	text-decoration:none;
}
.sub_menu a:hover{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#999999;
	text-decoration:underline;
}


